Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#1Messageil y a 1 semaine

Bonjour à toutes et à tous :bjr:

Une mise à jour est annoncée

Voici une traduction du message original:
C'est la dernière mise à jour de l'architecture i686 que nous avions synchronisée depuis Archlinux. Depuis le 08-11-2017 Arch ne met plus à jour son architecture 32bit. Cependant, via Archlinux32, vous pouvez toujours utiliser un système d'exploitation Linux basé sur Archlinux. Le dernier sondage que nous avons fait sur la poursuite de Manjaro a abouti à une baisse de cette architecture pour de bon.

Qu'est-ce qui a changé ?

Nous avons ajouté Plasma v5.11.3, Cinnamon 3.6.2, d'autres paquets de Deepin, travaillé sur nos noyaux et ajouté le dernier pilote Nvidia à longue durée de vie. Les mises à jour d'Arch en amont sont synchronisées pour les deux architectures jusqu'au 8 novembre. N'oubliez pas, nous ne poursuivons que notre architecture 64 bits. Veuillez adopter une autre distribution, si nécessaire sur des systèmes 32bit supportés, car il se peut que nous ne vous envoyions pas de mises à jour sur cette architecture.

N'hésitez pas à nous donner vos commentaires sur les modifications apportées aux dépôts.


-------------------------------------------------------------------------------------
Mise à jour possible par pamac, octopi ou par pacman (de préférence) :

sudo pacman-mirrors -f0 && sudo pacman -Syu && yaourt -Syua
-------------------------------------------------------------------------------------

Noyaux pris en charge :
  • linux316 3.16.49
  • linux318 3.18.80 [EOL] En fin de vie
  • linux41 4.1.44
  • linux44 4.4.97
  • linux49 4.9.61
  • linux412 4.12.14 [EOL] En fin de vie
  • linux413 4.13.12
  • linux414 4.14-rc8 (x86_64)
  • linux-RT-LTS 4.9.47_rt37 (x86_64)
  • linux-RT 4.11.12_rt16 (x86_64)
Les changements en détail :
  • stable community i686: 225 nouveaux et 211 paquets retirés
  • stable community x86_64: 232 nouveaux et 216 paquets retirés
  • stable core i686: 16 nouveaux et 16 paquets retirés
  • stable core x86_64: 18 nouveaux et 18 paquets retirés
  • stable extra i686: 159 nouveaux et 159 paquets retirés
  • stable extra x86_64: 177 nouveaux et 177 paquets retirés
  • stable multilib x86_64: 9 nouveaux et 9 paquets retirés
Tous les détails sur la liste des paquets ici

Pour architecture x86_64, 2 paquets supprimés :

python2-jsonrpclib vagrant-substrate
Pour architecture x86_64, 6 nouveaux paquets :

dotnet-host:  A generic driver for the .NET Core Command Line Interface
dotnet-runtime:  The .NET Core runtime
gtop:  System monitoring dashboard for terminal
mhwd-db-amdgpu-experimental:  Enables experimental AMDGPU support for Sea Islands(GCN1.1) and Southern Islands(GCN 1.0)
python-pbkdf2:  Password-based key derivation function PBKDF2
ruby-mini_mime:  A lightweight mime type lookup toy

-------------------------------------------------------------------------------------


-------------------------------------------------------------------------------------
ERREUR : conflit de fichiers
Si lors de la mise à jour vous avez le type d'erreur comme ci-dessous (tlp est un exemple) :

erreur : la validation de la transaction a échoué (conflit de fichiers)
tlp : /etc/acpi/events/thinkpad-radiosw est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.
il convient de passer la commande suivante en l'adaptant à votre cas particulier :

sudo pacman -S --force tlp
Ensuite, vous pouvez faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

-------------------------------------------------------------------------------------
ERREUR de clés
Si lors de la mise à jour vous avez des problèmes de clés, essayez de passer les commandes suivantes :

sudo pacman-mirrors -g
sudo pacman -Syy
sudo pacman -S archlinux-keyring manjaro-keyring
sudo pacman-key --init
sudo pacman-key --populate archlinux manjaro
sudo pacman-key --refresh-keys
Ensuite, vous devriez pouvoir faire votre mise à jour générale sans problème.
-------------------------------------------------------------------------------------

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#2Messageil y a 1 semaine

je viens de vérifier rapidement
il y a la version libinput-1.9.1-1 ,
et cela devrait être OK pour les portables
( problème 4.9 et libinput 1.9.1-0 et HP )

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#3Messageil y a 1 semaine

Plop !

A noter, un nouveau pacnew pour pacman-mirrors.
Pour le reste, nickel ! :merci:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#4Messageil y a 1 semaine

Salut,
Quelques messages intrigants pour ma part (pas encore redémarré):

: Exécution des crochets de post-transaction...
( 1/13) Updating linux49 initcpios
==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'default'
  -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64.img
==> Starting build: 4.9.61-3-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64.img
bsdcpio: Failed to set default locale
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux49.preset: 'fallback'
  -> -k /boot/vmlinuz-4.9-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.9-x86_64-fallback.img -S autodetect
==> Starting build: 4.9.61-3-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.9-x86_64-fallback.img
bsdcpio: Failed to set default locale
==> Image generation successful
( 2/13) Updating linux41 initcpios
==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'default'
  -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64.img
==> Starting build: 4.1.45-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [autodetect]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64.img
bsdcpio: Failed to set default locale
==> Image generation successful
==> Building image from preset: /etc/mkinitcpio.d/linux41.preset: 'fallback'
  -> -k /boot/vmlinuz-4.1-x86_64 -c /etc/mkinitcpio.conf -g /boot/initramfs-4.1-x86_64-fallback.img -S autodetect
==> Starting build: 4.1.45-1-MANJARO
  -> Running build hook: [base]
  -> Running build hook: [udev]
  -> Running build hook: [modconf]
  -> Running build hook: [block]
  -> Running build hook: [filesystems]
  -> Running build hook: [keyboard]
  -> Running build hook: [fsck]
==> Generating module dependencies
==> Creating gzip-compressed initcpio image: /boot/initramfs-4.1-x86_64-fallback.img
bsdcpio: Failed to set default locale
==> Image generation successful
( 3/13) Updating Grub-Bootmenu
Generating grub configuration file ...
Found background: /usr/share/grub/background.png
Found Intel Microcode image
Found linux image: /boot/vmlinuz-4.9-x86_64
Found initrd image: /boot/initramfs-4.9-x86_64.img
Found initrd fallback image: /boot/initramfs-4.9-x86_64-fallback.img
Found linux image: /boot/vmlinuz-4.1-x86_64
Found initrd image: /boot/initramfs-4.1-x86_64.img
Found initrd fallback image: /boot/initramfs-4.1-x86_64-fallback.img
Found memtest86+ image: /boot/memtest86+/memtest.bin
done
( 4/13) Warn about old perl modules
perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = "fr",
        LC_ALL = (unset),
        LC_MEASUREMENT = "fr_FR.UTF-8",
        LC_PAPER = "fr_FR.UTF-8",
        LC_MONETARY = "fr_FR.UTF-8",
        LC_NAME = "fr_FR.UTF-8",
        LC_ADDRESS = "fr_FR.UTF-8",
        LC_NUMERIC = "fr_FR.UTF-8",
        LC_TELEPHONE = "fr_FR.UTF-8",
        LC_IDENTIFICATION = "fr_FR.UTF-8",
        LC_TIME = "fr_FR.UTF-8",
        LANG = "fr_FR.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
( 5/13) Compiling GSettings XML schema files...
( 6/13) Probing GTK3 input method modules...
( 7/13) Updating icon theme caches...
( 8/13) Configuring pacman-mirrors ...
Traceback (most recent call last):
  File "/usr/bin/pacman-mirrors", line 56, in <module>
    pm.run()
  File "/usr/lib/python3.6/site-packages/pacman_mirrors/pacman_mirrors.py", line 880, in run
    httpfn.update_mirrors(self.config, quiet=self.quiet)
  File "/usr/lib/python3.6/site-packages/pacman_mirrors/functions/httpfn.py", line 205, in update_mirrors
    txt.REPO_SERVER))
UnicodeEncodeError: 'ascii' codec can't encode character '\xe9' in position 21: ordinal not in range(128)
hint: use `pacman-mirrors` to generate and update your pacman mirrorlist.
( 9/13) Creating temporary files...
(10/13) Arming ConditionNeedsUpdate...
(11/13) Updating the info directory file...
(12/13) Updating the desktop file MIME type cache...
(13/13) Updating the MIME type database...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
[marc@marc-pc ~]$ 
Edit: Réglé le souci des locales (ça sent le pacnew mal manipulé) et tout est ok.
Modifié en dernier par imarco le 13 Nov 2017, 10:33, modifié 1 fois.

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#5Messageil y a 1 semaine

stephane a écrit :
il y a 1 semaine
je viens de vérifier rapidement
il y a la version libinput-1.9.1-1 ,
et cela devrait être OK pour les portables
( problème 4.9 et libinput 1.9.1-0 et HP )
Bonjour stephane, heu oui, mais non :confus:libinput-1.9.1-1 est rentré dans stable lors de la précédente mise à jour. Peut-être avais-tu downgradé ce paquet, ce qui expliquerait qu'il soit présent dans ta mise à jour ? Fait ici sur le portable de ma femme et tout est nickel :bien

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#6Messageil y a 1 semaine

Bonjour Erwan, bonjour à tous,
Je ne voudrais pas dire de bêtises plus grosses que moi mais en tant que planquée, j'ai attendu hier pour faire la MAJ du 4 nov, et la version proposée était bien redescendue à la 1.8.4-1 pour libinput :wink:
En revanche ce matin c'est la 1.9.1-1 qui est de retour...
:bjr:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#7Messageil y a 1 semaine

Ce petit retour pour vous dire que ces 39 MAJ (avec la nouvelle version de libinput 1.9.1-1) ce sont bien passées pour moi :bjr:
Un immense merci pour tout :merci: et bonne journée à tous !

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#8Messageil y a 1 semaine

Bonjour Jen1321, En effet tu as raison, j'avais fait la mise à jour stable du 3/4 novembre sur le pc de Madame et j'avais gardé cette version 1.9.1-1 tout en prônant sur le forum le pacman -Syyuu pour retourner à une version antérieure, d'où ma confusion. En même temps je navigue de branche en branche, un peu comme tarzan mais sans la plastique avantageuse :lol: donc oui c'est logique je n'ai pas eu cette mise à jour 1.9.1-1 aujourd'hui puisque le paquet est présent sur sa machine depuis le 4 :pappy:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#9Messageil y a 6 jours

Mise a jour faite sans problèmes sur mon clévo
:salut:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#10Messageil y a 6 jours

Erwan a écrit :
il y a 1 semaine
En même temps je navigue de branche en branche, un peu comme tarzan mais sans la plastique avantageuse :lol: donc oui c'est logique je n'ai pas eu cette mise à jour 1.9.1-1 aujourd'hui puisque le paquet est présent sur sa machine depuis le 4 :pappy:
:sourire:
Moi je n'ai aucun mérite, je ne risque pas de me prendre les pieds dans les lianes contrairement à vous tous :wink:
J'ai juste voulu voler au secours de Stéphane... Telle Jane (sur sa liane) :lol:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#11Messageil y a 6 jours

Bonjoir
hop 357mo de mise à jour et zou ça marche d'enfer ^^
merci à la dream team pour ce bel os ! j'adore.
stéphane

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#12Messageil y a 6 jours

:bjr:

Paquets (66)

Taille totale du téléchargement :   376,31 MiB
Taille totale installée :         1039,13 MiB
Taille de mise à jour nette :       17,32 MiB
Jusque-là, ça va.

Là où ça ne va plus :

└─> cat /etc/lsb-release 
DISTRIB_ID=ManjaroLinux
DISTRIB_RELEASE=17.0.6-EOL
DISTRIB_CODENAME=Gellivara
DISTRIB_DESCRIPTION="Manjaro Linux"
17.0.6-EOL Comment ça en fin de vie ? :pappy: Mais qu'est-ce qu'il dit lui :?:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#13Messageil y a 6 jours

oui la version 17.0.6 est en fin de EOL pour les isos ,
il faut se tourner vers la 17.1 -pre1 ou 2 qui est en cours

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#14Messageil y a 6 jours

il faut se tourner vers la 17.1
Euh... Je croyais être en rolling... Rolling or not rolling :?:
Ça me laisse un peu stone !

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#15Messageil y a 6 jours

'LLo,

Image
Déjà là, la pre2 "haktrucmuche" (unstable) !
Avec en + le nouveau dock* de E22, bryce pour ne pas le nommer (toujours aussi gourmand celui-là, pfuuu...) :bien

*: qui est un "demi-fake" pour l'instant, tel que vous le voyez, pour être honnête ! :siffle

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#16Messageil y a 6 jours

@coolinux

Ce numéro 17.xx est uniquement la version de l'iso d'installation
Nous nous sommes en rolling , nous avons obligatoirement la dernière version

L'iso 17.1 va sortir dans quelques jours (avant la fin de l'année :rigole: )

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#17Messageil y a 6 jours

Bonjour,
92 MAJ sans message "intrigant", redémarrage sans encombre.
Merci.

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#18Messageil y a 5 jours

Nous nous sommes en rolling , nous avons obligatoirement la dernière version
Ha ben me voilà rassuré, merci papajoke
C'est mon prompt, construit automatiquement à partir de la collecte d'infos sur le système

┌──[alain / ManjaroLinux 17.0.6-EOL (Gellivara) xfce x86_64 - 4.4.97-1-MANJARO / sdb6 de pcb2]
├── ~
└─> 
qui m'a fait tiquer quand j'ai vu, après la dernière mise à jour : ManjaroLinux 17.0.6-EOL

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#19Messageil y a 5 jours

papajoke a écrit :
il y a 6 jours
@coolinux

Ce numéro 17.xx est uniquement la version de l'iso d'installation
Nous nous sommes en rolling , nous avons obligatoirement la dernière version

L'iso 17.1 va sortir dans quelques jours (avant la fin de l'année :rigole: )
:bjr:
A noter que nous sommes déjà en Testing sur Hakoila:

$ cat /etc/*release
DISTRIB_ID=ManjaroLinux
DISTRIB_RELEASE=17.1pre2
DISTRIB_CODENAME=Hakoila
DISTRIB_DESCRIPTION="Manjaro Linux"
Manjaro Linux
NAME="Manjaro Linux"
ID=manjaro
PRETTY_NAME="Manjaro Linux"
ANSI_COLOR="1;32"
HOME_URL="https://www.manjaro.org/"
SUPPORT_URL="https://www.manjaro.org/"
BUG_REPORT_URL="https://bugs.manjaro.org/"
Mais je dois toujours faire mon café moi-même :lol:

[STABLE]17.0.6 Gellivara - Mise à jour 12-11-17

#20Messageil y a 4 jours

Bonsoir à tous et toutes,

MAJ faite sans problèmes (86 paquets). Tout est OK.

Bonne soirée à tous et toutes.

Répondre